/* HTML5 Boilerplate
 * ==|== normalize ==========================================================
 */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

body {margin: 0;}
body, button, input, select, textarea { font-family: Arial, sans-serif; color: #555555; }
html, body, form {height:100%;}

/*::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }*/

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }
.marBot20 {margin-bottom:20px;}

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

legend { border: 0; *margin-left: -7px; padding: 0; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle;border:1px solid #878787; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical;}
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }
.sprite {background:url(/images/sprite.png) no-repeat 0 0;}
.clear {clear:both;}
.hidden {display:none;}

.headerImage {border:1px solid #CCCCCC;padding:2px;background:#FFFFFF;margin:-15px 0 10px;}


/* ==|== primary styles ===================================================== */

body {background:#2e56a6 url(/images/bodyBG.png) repeat-y top center;}
header.sprite {margin-top:36px;height:152px;background-position:0 -1250px;background-repeat:repeat-x;position:relative;}
#container {min-height: 100%;height:auto !important;height:100%;width:980px;margin: 0 auto -320px;background-color:#FFFFFF;}
* html #container {height: 100%;} /*IE6 hack*/
footer {width:980px;margin:0 auto;background:#dcddde url(/images/sprite.png) repeat-x 0 -1650px;}
footer, .push {min-height: 320px;}


#topStrip {height:36px;background-color:#0d0240;position:absolute;top:0;left:0;width:100%;}
#topStripInner {width:980px;margin:0 auto;}
#topStripInner #siteSearch {float:right;padding:5px 0 0 30px;}

#topStripInner #search {border:3px solid #2d53a2;background-color:#dadbdd;color:#274d99;padding:3px;font-size:80%;width:150px;}
#topStripInner #search.searchError {border-color:red;}
#topStripInner #searchSubmit {color:#FFFFFF;background-color:#2b519d;border:0 solid #2b519d;margin:0 0 0 10px;padding:4px 8px;cursor:pointer;text-transform:uppercase;font-size:80%;}
#topStripInner #searchSubmit:hover {color:#FFFFFF;background-color:#f7941e;}
#footer #contour .contourNavigation input:hover {background-color:#1d3378;}

#logo {height:120px;width:980px;margin:0 auto;background-color:#2e56a6;}
#logo a {display:block;height:71px;width:190px;background-position:0 -50px;margin:20px 0 0 30px;float:left;}
#logo span.tagLine {display:block;float:right;width:494px;height:33px;margin:43px 30px 0 0;text-indent:-10000px;}
#container nav {height:31px;position:absolute;bottom:0;left:10px;}

#main {width:980px;margin:0 0 20px 0;padding-top:20px;overflow:visible;background:url(/images/contentBG.png) repeat-x 0 0;}
#twoCol {width:940px;clear:both;margin-left:20px;}
#twoCol #left {width:620px;float:left;margin-bottom:20px;}
#twoCol #right {width:300px;float:right;margin-bottom:20px;}
#twoCol #right div {overflow:auto;margin-bottom:20px;}
#twoCol #right .imageWrapper {width:300px;height:175px;margin-bottom:20px;}
#oneCol, #contactPage {width:940px;margin-left:20px;}
.homeContentRightFeature {float:right;width:300px;margin:0 0 20px 20px;}
#homeTopContent {margin: 0 20px 20px;overflow:auto;}
#homeLeft {margin-left:20px;}
#homeLeft, #homeMiddle {width:300px;margin-right:20px;float:left;}
#homeRight {float:right;width:300px;margin-right:20px;} 
#homeLeft img, #homeMiddle img, #homeRight img {margin-bottom:20px;}
#orderOnline {float:right;margin-top:4px;background-position:-330px -75px;display:block;height:28px;padding:2px 0 0 35px;font-weight:bold;font-size:80%;line-height:120%;color:#FFFFFF;text-decoration:none;text-transform:uppercase;}
#orderOnline:hover {background-position:-330px -110px;}
#notaCustomer {float:right;margin:4px 20px 0 0;background-position:-560px -75px;display:block;height:28px;padding:2px 0 0 35px;font-weight:bold;font-size:80%;line-height:120%;color:#FFFFFF;text-decoration:none;text-transform:uppercase;}
#notaCustomer:hover {background-position:-560px -110px;}

#webshopRegister {float:right;margin:4px 20px 0 0;background-position:-560px -260px;display:block;height:28px;padding:2px 0 0 35px;font-weight:bold;font-size:80%;line-height:120%;color:#FFFFFF;text-decoration:none;text-transform:uppercase;}
#webshopRegister:hover {background-position:-560px -295px;}


#footer {position:relative;width:940px;margin:0 20px;padding-top:20px;}
#footer h2 {font-size:100%;color:#555555;text-transform:uppercase;}
#footer ul {width:300px;float:left;list-style:none;margin:0 20px 0 0;padding:0;}
#footer ul li {color:#87888a;padding-bottom:10px;}
#footer ul li a {color:#87888a;text-decoration:none;margin:0 0 0 10px;}
#footer ul li a:hover {text-decoration:underline;}
#footer ul.address {margin-right:0;width:280px;}
#footer ul.address li {padding-right:30px;}
#footer ul.address li.adr label {display:none;}
#footer ul.address .entry.tel label {float:left;width:60px;text-transform:none;}

#footer #logos {position:relative;bottom:10px;left:0;}
/* #footer #logos img {margin-right:30px;} */

/* ==|== Breadcrumbs classes ======================================== */
#breadcrumbs {list-style:none;margin:-10px 20px 10px 20px;padding:0;overflow:auto;display:block;}
#breadcrumbs li {float:left;font-size:80%;text-transform:uppercase;}
#breadcrumbs li.sep {color:#666666;padding:0 6px;}
#breadcrumbs a {text-transform:uppercase;text-decoration:none;}
#breadcrumbs a {text-decoration:underline;}


/* ==|== Main Navigation classes ======================================== */
#navMain {padding:0;list-style-type:none;position:relative;z-index:999;}
#navMain li {float:left;line-height:250%;color:#FFFFFF;padding:0;margin:0 5px 0 0;position:relative;}
#navMain > li > a {display:block;height:31px;background:url(/images/sprite.png) repeat-x 0 -1450px;color:#FFFFFF;text-transform:uppercase;text-decoration:none;padding:0 0 0 21px;margin:0;font-weight:bold;font-size:90%;}
#navMain > li > a > span {padding-right:23px;display:block;margin:0;height:31px;background:url(/images/sprite.png) repeat-x 100% -1450px;}
#navMain a:hover {color:#143f91;}

#navMain > li > a.selected {background-position:0 -1500px;color:#999999;}
#navMain > li > a.selected > span {background-position:100% -1500px;}
#navMain > li > a.selected:hover {color:#999999;}

#navMain ul { background: #f3f3f3 url(/images/subNavBG.png) repeat-x bottom left;border-bottom: 1px solid #999999;font-size: inherit;list-style: none outside none;margin: 0;position: absolute;top: -999em;width: auto;z-index: 999;}
#navMain li:hover ul {top: 32px;z-index: 999;}
#navMain ul li {border: 0 none;float: none;font-size: inherit;position:relative;z-index:999;}
#navMain ul a {font-size: inherit;padding: 15px 20px 5px;text-transform:uppercase;text-decoration:none;white-space: nowrap;width: auto;color:#666666;position:relative;z-index:999;}

/* ==|== Locations classes ======================================== */
#locationsMapCanvas {width:400px;height:500px;margin:0 0 20px 0;border:1px solid #CCCCCC;float:left;-moz-border-radius:3px; -webkit-border-radius:3px; -khtml-border-radius:3px; border-radius:3px;clear:both;}
#locationsContent {width:520px;float:right;margin:0 0 20px 0;}
#locationsContent.contactUs {float:none;}
#locationsContent ul {margin:0 0 20px 20px;list-style:none;padding:0;}
#locationsContent ul li {padding-bottom:10px;clear:both;overflow:auto;}
#locationsContent ul li label {width:120px;float:left;font-weight:bold;}
#locationsContent ul li div {float:left;width:360px;}
#locationsContent .tradingHours th, #locationsContent .tradingHours td {padding:0px 10px 3px 0;text-align:left;}
#locationsContent .tradingHours th {background:#CCCCCC;}
#locationsContent.contactUs {float:none;}
#locationsContent.contactUs ul li label {width:200px;}
#locationsContent.contactUs ul li div {width:250px;}
#locationsContent .otherLocations h3 {border-bottom:1px solid #CCCCCC;padding-bottom:10px;margin-bottom:10px;}
#locationsContent .otherLocations a {display:block;width:210px;float:left;background-position:-480px -890px;padding:2px 0 5px 30px;text-decoration:none;clear:none;}
.otherLocations {padding:10px;border:solid 1px #CCCCCC;background:#F7F7F7;overflow:auto;}

/* ==|== non-semantic helper classes ======================================== */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
.brd3px {-moz-border-radius:3px; -webkit-border-radius:3px; -khtml-border-radius:3px; border-radius:3px;}

/* ==|== Main Banner styles ===================================================== */
#featured{width:980px;position:relative;height:280px;background:#fff;}
#featured ul.ui-tabs-nav{position:absolute;top:0; right:0;list-style:none;padding:0; margin:0;width:360px;}
#featured ul.ui-tabs-nav li {padding:0; padding-left:13px;font-size:12px;color:#666;height:70px;position:relative;z-index:9;background:url(/images/sprite.png) 0 -360px no-repeat;}
#featured ul.ui-tabs-nav li img {border:2px solid #d6d6d6;float:left;margin:10px 15px 0 20px;}
#featured li.ui-tabs-nav-item.noBackground {background:none;}
#featured ul.ui-tabs-nav li span {font-size:11px;padding-top:5px;display:block;}
#featured .ui-tabs-panel {width:640px; height:280px; background:#999; position:absolute;top:0;left:0;  overflow:hidden;}  
#featured .ui-tabs-hide {display:none;}
#featured li.ui-tabs-nav-item a{/*On Hover Style*/display:block;width:340px;height:70px;color:#333; line-height:20px;outline:none;float:right;}
#featured li.ui-tabs-nav-item a:hover{background:#f7f7f7;}
#featured ul.ui-tabs-nav li.ui-tabs-selected{ /*Selected tab style*/background:url(/images/sprite.png) 0 -260px no-repeat;}
#featured .ui-tabs-panel .info {position:absolute;bottom:0;left:0;height:40px; width: 640px;background: url(/images/transparent-bg.png);}  
#featured .info a {text-decoration:none;color:#fff;float:right;margin:10px 20px 0 0;}  
#featured .info a:hover {text-decoration:underline;color:#f7941e;}



/* ==|== Product Special styles ===================================================== */
.productSpecial {position:relative;width:300px;height:370px;float:left;margin:0 20px 20px 0;background-position:0 -780px;}
.productSpecial .heading {height:40px;text-transform:uppercase;}
.productSpecial .heading h2 {font-size:110%;color:#FFFFFF;margin:0;padding:12px 0 0 10px;}
.productSpecial .heading .date {position:absolute;top:10px;right:10px;color:#FFFFFF;padding-top:2px;}
.productSpecial .data {position:relative;padding:0 15px;}
.productSpecial .data img {position:absolute;top:0;left:15px;}
.productSpecial .data p {margin:0 0 10px 0;position:relative;z-index:9999;}
.productSpecial .data p.productName {font-weight:bold;color:#87888a;text-transform:uppercase;padding-top:220px;}
.productSpecial .data .productPrice {font-weight:bold;float:right;color:#f18e00;font-size:220%;text-transform:uppercase;text-align:right;position:relative;z-index:9999;line-height:50%;}
.productSpecial .data .productPrice span.quantity {font-size:40%;font-weight:normal;}

/* ==|== Landing Page styles ===================================================== */
.landingWrapper {width:460px;height:160px;background-position:0 -460px;position:relative;margin-bottom:20px;float:left;margin-right:20px;}
.landingWrapper.rightCol {margin-right:0;}
.landingWrapper img.crop {float:left;}
.landingWrapper .intro {float:left;width:235px;margin-left:35px;padding:35px 0 10px 0;}
.landingWrapper .intro h2 {margin-bottom:10px;}
.landingWrapper .tick {width:129px;height:95px;display:block;position:absolute;top:12px;left:90px;background-position:-773px -5px;}
.featureLarge {position:relative;width:300px;height:370px;float:left;margin:0 20px 20px 0;background-position:0 -780px;}
.featureLarge.last {margin-right:0;}
.featureLarge h2 {color:#FFFFFF;margin:15px 0 25px 15px;font-size:140%;}
.featureLarge p {margin:0 0 15px 15px;font-size:100%;line-height:110%;}
.featureLarge p.date {font-size:85%;}
.featureLarge img.sprite {float:right;margin:0 15px 0 15px;padding:0 4px 9px 4px;background-position:-320px -780px; }
.featureLarge p.btns {position:absolute;bottom:10px;}
.featureLarge p.btns a {display:block;height:45px;width:129px;float:left;}
.featureLarge p.btns a.PDF {background-position:-480px -780px; margin-right:10px;}
.featureLarge p.btns a.PDF:hover {background-position:-480px -830px;}
.featureLarge p.btns a.mailer {background-position:-620px -780px;}
.featureLarge p.btns a.mailer:hover {background-position:-620px -830px;}
.findoutmore {background-position:100% -900px;color:#f7941e;padding:3px 30px 5px 0;text-transform:uppercase;text-decoration:none;font-weight:bold;}
.findoutmore:hover {background-position:100% -950px;}

/* ==|== contact styles ===================================================== */
#searchListing {width:550px;float:left;}
#searchListingNav {margin-bottom:10px;border-bottom:3px solid #CCCCCC;padding:0 0 3px 0;overflow:auto;}
#searchListingNav h2 {float:left;margin:0;}
#searchListingNav a {text-decoration:none;color:#999999;float:right;margin-left:10px;font-size:80%;}
.categories {width:550px;}
.categories ul {list-style:none;margin:0;padding:0;width:550px;}
.categories ul li {width:250px;float:left;display:block;margin:0 20px 0 0;padding:5px 5px 10px 5px;border-bottom:1px solid #CCCCCC;}
.categories ul li.item0 {margin-right:0;}
.categories ul li .count {float:right;color:#CCCCCC;}
.categories ul li a {text-decoration:none;color:#333333;display:block;width:230px;}
#searchOutput {width:380px;float:right;background:url(/images/spriteStaff3.png) no-repeat bottom left;padding-bottom:10px;}
#searchOutputInner {width:380px;background:url(/images/spriteStaff3.png) no-repeat 0 0;}
.staffMember {overflow:auto;padding:15px 12px;}
.staffMember h2 {font-size:130%;font-weight:normal;}
.staffMember .photo {float: left;margin-right: 10px;padding:2px;background-color:#CCCCCC;}
.staffMember p label {float:left;display:block;width:50px;color:#999999;}
#searchOutput hr {margin:0 15px;}
.staffMember .details {float:left;position:relative;width:240px;font-size:90%;}
.staffMember .details p {margin-bottom:10px;}
.staffMember .vCard {background-position:-480px -950px;width:30px;height:20px;float:right;}


/* ==|== Contour formatting ===================================================== */contour
#contactPage #contour {float:left;clear:both;}


#contour {padding: 0;margin-bottom:20px;}
#contour.contactus {width:550px;}
#contour .contourPageName {font-size: 2em !important;line-height: 2em !important;}
#contour .contourField div label {display: inline;}
#contour label.fieldLabel {font-weight: bold;display: block;width: 200px;float: left;clear: left;background: transparent !important;margin-right:5px;}
#contour .contourField div {float:left;}
#contour small {display: block;float: left;clear: both;padding: 5px 5px 5px 200px;}
#contour fieldset {padding:15px 0 0 0;margin: 0;border: none !Important;}
#contour fieldset .contourField {margin-left:15px;padding:5px 0;}
#contour legend {border-bottom: 3px solid #CCCCCC;font-weight: bold;color: #87888A;font-size: 150%;display: block;width:100%;line-height:150%;}
#contour input.text, #contour input.title, #contour textarea, #contour select {margin:0;border: 1px solid #bbb;}
#contour input.text:focus, #contour input.title:focus, #contour textarea:focus, #contour select:focus {border: 1px solid #666;}
#contour input.text, #contour textarea, #contour select {width: 260px;padding: 5px;}
#contour select {width: 272px;}
#contour textarea {height: 100px;}
#contour input.fileupload {height: auto !important;}
#contour span.checkboxlist, #contour span.radiobuttonlist, #contour span.checkbox {display: block;float: left;padding: 10px;}
#contour .checkboxlist input, #contour .radiobuttonlist input, #contour .checkbox input {width: auto !important;height: auto !important;border: none !important;display: inline !important;}
#contour .hiddenfield {display:none;}
#contour .contourButton {margin-right: 10px;padding: 2px 10px;}
#contour .contourErrorMessage {padding: .8em;margin-bottom: .5em;border: 2px solid #FBC2C4;}
/*#contour .contourErrorMessage, #contour .contourError {background: #FBE3E4;color: #8a1f11;}
#contour input.contourError, #contour textarea.contourError {background: #FBE3E4;border-color: #FBC2C4;}*/
#contour span.contourError {color: #FF0000 !important;background: transparent;clear:both;display:block;float:left;padding-left:205px;margin-top:5px;line-height:120%;}
#contour .contourIndicator {color:#FF0000;padding-left:5px;}
#contour .contourNavigation input.contourSubmit {color:#FFFFFF;background-color:#2b519d;border:0 solid #2b519d;margin:4px 0 0 220px;padding:4px 8px;-moz-border-radius:3px; -webkit-border-radius:3px; -khtml-border-radius:3px; border-radius:3px;cursor:pointer;text-transform:uppercase;}
#contour .contourNavigation input:hover {background-color:#1d3378;}
#contactPage #contour {float:left;clear:left;padding-top:20px;}
#contour .trentsTravelCheckBoxList td {padding:3px 20px 3px 0;line-height:normal;}
#contour .trentsTravelCheckBoxList td input {margin-right:5px;}
#contour .contourField div span.checkbox {float:left;padding:2px 10px 0 0;}
#contour .contourField div span.text {width:340px;float:left;}
#contour .contourField div.otherField {margin-left:200px;padding-top:5px;}
#contour .contourField div.otherField label {width:80px;font-weight:normal;}
#contour .contourField div.otherField input {width:200px;padding:3px;}
#contour.register div.contourField {width:480px;}
#contour.register .termsandconditions.checkbox small,#contour.webshop .termsandconditions.checkbox small, #contour.webshop .promotions small {font-size:inherit;float:left;clear:none;width:240px;padding:0 0 5px 10px;}
#contour.register .streetaddress.textarea textarea {height:50px;}

/* ==|== Colourbox styles ===================================================== */
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{width:580px !important; height: auto !important; float:left; margin:auto; border:0; display:block;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#cboxLoadedContent {padding: 20px 0 0px;margin: 20px 0 0px;border-top:4px solid #CCCCCC;background: #f7f7f7; overflow:auto;}
#cboxLoadedContent .staffMember {padding:15px 0;}
#cboxOverlay{background:#000;}
#colorbox{}
#cboxContent{padding: 40px 30px 30px 30px; background:#f7f7f7; border: 4px solid #CCCCCC; margin-top:32px; overflow:visible; -moz-border-radius:10px; -webkit-border-radius:10px; -khtml-border-radius:10px; border-radius:10px;}
#cboxError{padding:50px; border:1px solid #ccc;}
#cboxLoadingGraphic{background:url(/images/sprites/loading.gif) no-repeat center center; margin:auto;}
#cboxLoadingOverlay{background:#fff;}
#cboxTitle{position:absolute; top:-22px; left:0; color:#000;}
#cboxCurrent{position:absolute; top:-22px; right:205px; text-indent:-9999px;}
#cboxSlideshow, #cboxPrevious, #cboxNext, #cboxClose{text-indent:-9999px; width:20px; height:20px; position:absolute; top:-20px;}
.cboxSlideshow_on #cboxPrevious, .cboxSlideshow_off #cboxPrevious{right:66px;}
.cboxSlideshow_on #cboxSlideshow{background-position:-75px -25px; right:44px;}
.cboxSlideshow_on #cboxSlideshow.hover{background-position:-100px -25px;}
.cboxSlideshow_off #cboxSlideshow{background-position:-100px 0px; right:44px;}
.cboxSlideshow_off #cboxSlideshow.hover{background-position:-75px -25px;}
/*** Custom Mods: ***/
#cboxNext, #cboxPrevious { display: block; background-color:#EADFB0; -moz-border-radius: 25px; border-radius: 25px;-webkit-border-radius: 25px; width:50px; height:50px;}
#cboxNext{ position:absolute; right:-25px;margin: auto 0; bottom:-50px; background-position:-37px -857px;}
#cboxNext:hover{background-position:-67px -892px;}
#cboxPrevious {position:absolute; left:-25px; margin: auto 0; bottom:-50px; background-position:24px -796px;}
#cboxPrevious:hover { background-position:4px -828px;}
#cboxClose {background: #FFFFFF;border: 4px solid #87888A;border-radius: 5px;color: #87888A;display: block;font-family:Arial Black, Arial,  Sans-Serif;font-size: 170%;font-weight:bold;height: 15px;line-height:1em;padding: 0 5px 10px 5px;right: 30px;text-decoration: none;text-indent: 0;top: 15px;width: auto;z-index: 9999;-moz-border-radius: 5px;-webkit-border-radius: 5px;}
#cboxClose:hover {background: #CCCCCC;text-decoration: none;}
#cboxTitle {top: 20px;left: 30px;width: 440px;color:#87888A;font-weight:bold;padding: 0 20px 0 0;font-size: 170%;}
#cboxSubTitle {top: 20px;left: 30px;color:#5e6e0f;font-size: 1.8em;}
#cboxCommonTitle {left: 30px;color:#5e6e0f;padding: 0 0 10px 0;font-size: 1.3em;border-bottom:4px solid #eadfb0;}
#cboxLeftCol {width:290px;float:left;margin-right:10px;padding:0 0 10px 0;}
#cboxRightCol {width:290px;float:left;margin-left:10px;}
#cboxDescription {padding: 15px 0 30px;font-size: 1em;}

/* ==|== Distributor styles ===================================================== */
.distributor {clear:both;margin-bottom:20px;padding-bottom:20px;border-bottom:1px solid #CCCCCC;overflow:auto;}
.distributor .distLogo {float:left;width:225px;}
.distributor .distContent {float:left;width:390px;}


/* ==|== Footer enquiry styles ===================================================== */
#footer #contour {float:right;width:280px;padding:0 20px 20px 0;}
#footer #contour fieldset {margin:0;padding:0;}
#footer #contour legend {font-weight:bold;text-transform:uppercase;font-size:100%;margin-bottom:10px;border:none;color:#555555;}
#footer #contour label {font-size:80%;font-weight:bold;line-height:90%;color:#9c9e9f;padding:3px 0 2px;width:270px;}
#footer #contour label .contourIndicator, span.contourError {color:#FF0000;}
#footer #contour .contourField {padding-bottom:5px;margin-left: 0;margin-bottom:12px;}
#footer #contour .contourField br {display:none;}
#footer #contour .contourField div {display:block;overflow:auto;overflow:visible;}
span.contourError {font-size:80%;line-height:80%;}
#footer #contour .contourField input,#footer #contour textarea {width:275px !important;background-color:#c7c8ca;padding:4px;box-shadow:inset 0 0 3px #787879; -moz-box-shadow:inset 0 0 3px #878787;}
#footer #contour textarea {height:60px;}
#footer #contour .contourNavigation input.contourSubmit {float:right;margin:4px 0 0 0;}

/* ==|== media queries ====================================================== */

@media only screen and (min-width: 480px) {


}

@media only screen and (min-width: 768px) {

}



/* ==|== print styles ======================================================= */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}




/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
